Subject: RE:Message from Walmart.com Customer, Ref ID: FB40B554B2AB4EE380DC47B530BEC59E #Ref 20250525003229237
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 27 May 2025 09:53:52 -0700

Hello,

May I have the order number?

Thanks,

Jerson

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from anna grady

So I just got my package from you guys and it’s cat bedsheets and they smell like cat litter. Is there a reason why? Was it used before? I would really like to know because the smell is gross.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: FB40B554B2AB4EE380DC47B530BEC59E